<body> <script type="text/javascript" src="https://ad.netowl.jp/js/webcrow-php.js"></script>
50 名前名無し 2019年05月04日 04:01:20 ID:ec5285

C:Python27libsite-packages equests\__init__.py:80: RequestsDependencyWarning: urllib3 (1.24.3) or chardet (3.0.4) doesn't match a supported version!
RequestsDependencyWarning)
Traceback (most recent call last):
File "hitomi.py", line 9, in <module>
File "C:Python27libsite-packages equests\__init__.py", line 97, in <module>
from . import utils
File "C:Python27libsite-packages equestsutils.py", line 26, in <module>
from ._internal_utils import to_native_string
File "C:Python27libsite-packages equests\_internal_utils.py", line 11, in <module>
from .compat import is_py2, builtin_str, str
File "C:Python27libsite-packages equestscompat.py", line 47, in <module>
from urllib3.packages.ordered_dict import OrderedDict
ImportError: No module named ordered_dict

何か足りないのでしょうか・・・

親記事:hitomi&nhentaiダウンローダpython
削除キー